/* CSS Document */

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<START OF PREVIOUS>>>>>>>>>>>>>>>>>>>>>>>>> */

body {
	background-color: #cbc2ba;
	background: #cbc2ba;
}

h1 {
	
color: #16487F;

}

.floatright {
float: right;
width: 156px;
margin: 20px 0 50px 50px;
}

.floatright2 {
float: right;
width: 192px;
margin: 20px 0 50px 20px;

}

#container {
	width:1058px;
	margin-left:40px;
	margin-right:38px;
	background-color:#FFF;
	
}

#container2 {
	padding:30px;
	width:998px;
	background-color:#FFF;
	
}

#header {
	width:1058px;
	height:58px;
	background-color:#FFF;
	background-image:url(../images/shutterstock_60949570.jpg);
	background-repeat:repeat-x;
	text-align:left;
	
}

#navbar {
	width:1058px;
	height:57px;
	background-image:url(../images/nav-bkgnd.png);
	background-repeat:repeat-x;
}

#nav_items {
	
	font-weight:300;
	color:#FFF;
	float:left;
	margin-top:5px;
	font-variant:small-caps;
	margin-left:30px;
	font-size:15px;
	color:#FFF;	
}
#nav_items a:hover {
	text-decoration:underline;
}

#footer_items {
	width:55%;
	font-weight:300;
	color:#FFF;
	float:left;
	margin-top:20px;
	font-variant:small-caps
	margin-left:66px;
}

/*ie workaround for social icons in nav
#social_icons {
	width:17%;
	float:right;	
[if IE]>
    padding:0 10px 0 0;
<![endif]
}
*/

#social_icons {
	width:17%;
	float:right;
	padding: 10px 10px 10px 0;
	
		

}

/*ie workaround for subnav*/
    
ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 600px;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-size: 1.0em;
	/*color:#FFF;
	background: url(topnav_stretch.gif) repeat-x;*/
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	color:#FFF;
	/*font-size:.75em;*/
	border-right: 1px solid #555; /*--Divider for each parent level links--*/
}
ul#topnav li a {
	padding: 10px 12px;
	/*display: block;*/
	color: #FFF;
	text-decoration: none;
}
/*ul#topnav li:hover {
	color:#FC0;
	}*/
/*--Notice the hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/



ul#topnav li span {
	float: left;
	padding: 4px 0;
	position: absolute;
	left: 0;
	top:20px;
	display:none; /*--Hide by default--*/
	width: 1022px;
	font-size:.85em;
	color:#FC0;
	height: 27px;
}
ul#topnav li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav li span a { display:iinline; color:#FC0;   } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li span a:hover {text-decoration: underline; color:#FC0; }
ul#topnav li span a:active {color:C00;}
ul#topnav li.active span{display:inline; }

/* this css is no longer used -----------------------------------------------------

.activeheader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	color: #FC0;
}

#subnav {
	font:Helvetica, san-serif;
	font-size:11px;
	font-weight:400;
	color:#FC0;
}

#subnav a {color:#FC0;}
#subnav a:visited {color:#FC0;}
#subnav a:hover {color:#FC0; text-decoration:underline;}
#subnav a:active {color:#C00;}	

#subnav_company {
	font:Helvetica, san-serif;
	font-size:11px;
	font-weight:400;
	color:#FC0;
}

#subnav_company a {color:#FC0;}
#subnav_company a:visited {color:#FC0;}
#subnav_company a:hover {color:#FC0; text-decoration:underline;}
#subnav_company a:active {color:#C00;}


#subnav_support {
	font:Helvetica, san-serif;
	font-size:11px;
	font-weight:400;
	color:#FC0;
}

#subnav_support a {color:#FC0;}
#subnav_support a:visited {color:#FC0;}
#subnav_support a:hover {color:#FC0; text-decoration:underline;}
#subnav_support a:active {color:#C00;}  ---------------------------------------------------*/


#mainbody {
		width:981px;
		height:600px;
		padding:17px,22px,22px,22px;
		color:#FFF;
		
}
/*this is to style the actual apDivs in NAVIGATION.txt*/

#product_subnav {
	position:absolute;
	left:79px;
	top:48px;
	width:318px;
	height:36px;
	z-index:1;
	visibility: hidden;
} 
#company_subnav {
	position:absolute;
	left:155px;
	top:48px;
	width:525px;
	height:33px;
	z-index:2;
	visibility: hidden;
}
#subnav_support {
	position:absolute;
	left:230px;
	top:48px;
	width:215px;
	height:38px;
	z-index:3;
	visibility: hidden;
}

/* end of apDiv style*/

#featurewindow {
	width:875px;
	height:390px;
	background-image:url(../images/darkblue.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	margin-left:20px;
	margin-right:20px;
	padding-left:45px;
	padding-right:20px;
}
	
#content {
	width:875px;
	color:#FFF;
	background-color:#666;
	margin-left:20px;
	margin-right:20px;
	padding-left:45px;
	padding-right:20px;
}

#PPcontent {
	width:1018px;
	color:#000;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	background-color:#FFF;
	
}

#callouts {
	width: 430px;
	color: #435276;
	/*background-color:#093d65;*/
	list-style-image: url(images/red-arrow.png);
	list-style-position: inherit;
}

#productbox {
	padding:0px;
	background-image:url(../images/product1_bkgnd.png);
	margin-left:20px;
	width:940px;
	height:158px;
}
	
#footer {
	width:1058px;
	background-image:url(../images/footer-bkgnd.png);
	height:59px;
	margin:0px;
	color:#FFF;
	font-size:12px;
}

#footer a {color:#FFF;}
#footer a:hover { text-decoration:underline;}

/*--------------------------------Password Plus elements--------------------------------*/
#PP_container {
	width:1018px;
	height:90%;
	padding:17px 21px 75px 20px;
	background-color:#FFFFFF;
	margin-top:0;

}

#PP_featuretop {
	width: 1018px;
	height: 390px;
	vertical-align: top;
	background-image: url(/images/pp_feature_top_bkgnd.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-stretch: condensed;
}

#PP_featurebtm {
	width:1018px;
	height:156px;
	background-image:url(../images/pp_feature_btm_bkgnd.jpg);
	color:#CCC;
}

/*--------------------------------END--------------------------------*/

/*--------------------------------START ROADSYNC STYLES--------------------------------*/
#RS_container {
	width:1018px;
	height:570px;
	padding:17px 21px 22px 20px;
	background-color:#FFFFFF;

}

#RS_featuretop {
	width:1018px;
	height:390px;
	vertical-align:top;
	background-image:url(../images/rs_feature_top_bkgnd.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-stretch: condensed;
	font-size: .75em;
}

#RS_featurebtm {
	width:1018px;
	height:183px;
	background-color:#000000;
	color:#CCC;
}

#RS_copybox {
	padding-left:492px;
	padding-top:65px;
	/*padding-bottom:40px;*/
	padding-right:40px;
	
}


/*--------------------------------END RS--------------------------------*/

#DTG_container {
	width: 1018px;
	background-color: #FFFFFF;
	margin-top: 0;
	padding-top: 17px;
	padding-right: 21px;
	padding-bottom: 22px;
	padding-left: 20px;
}
/*--------------------------------END RS--------------------------------*/

#DTG_prdctcontainer {
	width: 1018px;
	background-color: #FFFFFF;
	margin-top: 0;
	padding-top: 17px;
	padding-right: 21px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#DTG_featuretop {
	width: 1018px;
	height: 390px;
	vertical-align: top;
	background-image: url(../images/dtg_feature_top_bkgnd.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-stretch: condensed;
	font-size: .75em;
}

#DTG_featurebtm {
	width:1018px;
	height:183px;
	background-color:#000000;
	color:#CCC;
	
}

#DTG_copybox {
	padding-left: 460px;
	padding-top: 15px;
	/*padding-bottom:40px;*/
	padding-right: 90px;
}

#PP_copybox {
	
	padding-left:425px;
	padding-top:20px;
	/*padding-bottom:40px;*/
	padding-right:30px;
}


#PP_copybox2 {
	
	padding-left:465px;
	padding-top:15px;
	/*padding-bottom:40px;*/
	padding-right:30px;
}


#rightrail {
	width:325px;
	height:205px;
	overflow:hidden;
	background-image:url(/images/dtg_android/dtg_rail-bk.png);
	background-repeat:no-repeat;
	margin:10px;
}


#rightrail2 {
	width:325px;
	height:230px;
	overflow:hidden;
	background-image:url(/images/dtg_android/dtg_rail-bk2.png);
	background-repeat:no-repeat;
	margin:5px 10px 10px 10px;
}


.DTG_featureheader1 {
	font-size:3.5em;
	color:#FFF;
	font-weight: lighter;
}

.header {
	font-size:47px;
	font-weight:300;
}

.subheader {
	font-size:23px;
	font-weight:300;
	color:#FFF;
}

.subheader2 {
	font-size:18px;
	font-weight:300;
	color:#FFF;
}
.subheader3 {
	font-size: 17px;
	line-height: 20px;
	color: #FFF;
}

.subheader4 {
	font-size: 13px;
	line-height: 1.5em;
	color: #CCC;
	
}



.subheader3bold {
	font-size: 17px;
	line-height: 20px;
	color: #666; font-weight:800;
}

.copywhitefeaturebullet {
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:700;
	font-variant: normal;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}


.copywhitefeature {
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}

.copy-white {
	font-size:0.75em;
	color:#FFF;
	/*font-family: Arial, Helvetica, sans-serif;*/
	line-height: 1.35em;
}

.copygrayfeaturebullet {
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight:700;
	font-variant: normal;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

.copy-black {
	font-size:.75em;
	color:#000;
	line-height: 2em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.copy-black-PP {
	font-size:.75em;
	color:#000;
	line-height: 1.25em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.copy-rightrail {
	font-size:1.25em;
	color:#000;
	line-height: 1.15em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:800;
}

.rightrailheader {
	font-size:1.28em;
	color:#999;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	line-height:1.25em;
}

.popup {
	font-size:.65em;
	color:#000;
	line-height: 1.35em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFF;
}

.blueheader {
	font-size: 14px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: lighter;
	font-variant: normal;
	color: #1f9aff;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
	
.subhead {
	font-size: 24px;
	font-weight: lighter;
	color: #6C99E5;
}
.testimony {
	color:#0190ff;
	font-size:.75em;
	font-style:italic;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.footercopy {
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	margin-left:66px;
	margin-top:10px;
}

a.footercopy { color:#C00;}

button.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#defaff 0%,
		#ffffff 13%,
		#3571cc 68%,
		#7ecbd9);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#defaff),
		color-stop(0.13, #ffffff),
		color-stop(0.68, #3571cc),
		to(#7ecbd9));
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border: 1px solid #bdeaff;
	-moz-box-shadow:
		-1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	-webkit-box-shadow:
		-1px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(000,000,000,1);
	text-shadow:
		0px 1px 0px rgba(052,057,077,0.7),
		0px 0px 0px rgba(255,255,255,0.3);
}

/*.rspromotext {
	font-family:"Helvetica Light",san-serif;
}*/

/* <<<<<<<<<<<<<<<<<<<<<<<<<<<END OF PREVIOUS>>>>>>>>>>>>>>>>>>>>>>>>> */

/* New Docs To Go V5 Site Home & Product Home Pages */

#DTG_container_V5 {
	width: 1018px;
	background-color: #FFFFFF;
	margin-top: 0;
	padding-top: 17px;
	padding-right: 21px;
	padding-bottom: 22px;
	padding-left: 20px;
	height: 650px;
}

.copy-black-DTGv5 {
	font-size: 0.95em;
	color: #000;
	line-height: 1.3em;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

#DTG_featuretop_V5 {
	width: 1018px;
	height: 390px;
	vertical-align: top;
	background-image: url(../images/dtg_feature_top_bkgnd.png);
	background-repeat: no-repeat;
	margin-bottom: 15px;
}

#DTG_featurebtm_V5 {
	width: 1018px;
	height: 165px;
	background-image: url(../images/dtg_feature_btm_bkgndv5.jpg);
	color: #CCC;
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 15px;
	margin-top: 10px;
}

#DTG_subhead_V5 {
	color: #222F4A;
	font-size: 0.77em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.15em;
}

#DTG_productbtm_V5 {
	width: 978px;
	background-color: #000000;
	background: #45484d;
	background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%);
	background: -o-linear-gradient(top,  #45484d 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%);
	background: linear-gradient(to bottom,  #45484d 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
	border-radius: 9px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	height: 185px;
}

#DTG_productcopy_V5 {
	width: 700px;
	height: px;
	color: #AAAAAA;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.07em;
	line-height: 1.17em;
}

#textrotator {
	font-size: 0.95em;
	font-style: italic;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	border-radius: 6px;
	margin-top: 5px;
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	margin-bottom: 5px;
}

#PPbtmlink {
	font-size: 1.35em;
	font-weight: bold;
	line-height: 1.75em;
}

#PPbtmlink a {
	color: #005590;
}

#PPbtmlink a:visited {
	color: #005590;
}

#PPbtmlink a:hover {
	color: #123480;
}

#PPbtmlink a:link {
	text-decoration: none;
}

#RSbtmlink {
	font-size: 1.35em;
	line-height: 1.75em;
	font-weight: bold;
}

#RSbtmlink a {
	color: #C70000;
}

#RSbtmlink a:visited {
	color: #C70000;
}
#RSbtmlink a:hover {
	color: #AA1D1D;
}

#RSbtmlink a:link {
	text-decoration: none;
}

#DTG_copybox_V5 {
	padding-left: 480px;
	padding-top: 45px;
	padding-right: 55px;
	padding-bottom: 0px;
}

#DTG_header_V5 {
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.1em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px #16487F;
	margin-top: 8px;
}

#DTG_header_V5 a:link {
	color: #16487F;
	text-decoration: none;
}

#DTG_header_V5 a:visited {
	text-decoration: none;
	color: #16487F;
}

#DTG_header_V5 a:hover {
	color: #0F2B5E;
}

#DTG_header_V5 a:active {
	color: #16487F;
	text-decoration: none;
	font-size: 2.4em;
}

#DTG_pltfrmlinks_V5 {
	font-size: 0.95em;
	font-weight: bold;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222F4A;
}

#DTG_pltfrmlinks_V5 a {
	color: #286FA5;
}

#DTG_pltfrmlinks_V5 a:visited {
	color: #286FA5;
}

#DTG_pltfrmlinks_V5 a:hover {
	color: #16487F;
}

#DTG_pltfrmlinks_V5 a:link {
	text-decoration: none;
}

#DTG_bulletlist_V5 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight: normal;
	line-height: 1.3em;
	color: #002465;
	list-style-type: none;
}
#DTG_bulletlist_V5 li {
	margin-bottom: 5px;
	font-size: 1em;
}

/* New Docs To Go V5 Support Page */

#dvzhelp_container {
	padding: 40px;
	background-image: -moz-linear-gradient(top,  #eff0f2 0%, #ffffff 56%);
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(193,195,199,1.00)),color-stop( 13.51% , rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(193,195,199,1.00) 0%,rgba(255,255,255,1.00) 13.51%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff0f2', endColorstr='#ffffff',GradientType=0 );
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 225px;
	background-image: linear-gradient(180deg,rgba(193,195,199,1.00) 0%,rgba(255,255,255,1.00) 13.51%);
	background-color: #FFFFFF;
}

#dvzhelp_header {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: #3E5C7A;
	border-radius: 6px;
	font-size: 1.15em;
	background: #b7dbf7;
	background: -moz-linear-gradient(top,  #b7dbf7 0%, #a5c1e2 50%, #a2b8d8 50%, #bbcdea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7dbf7), color-stop(50%,#a5c1e2), color-stop(50%,#a2b8d8), color-stop(100%,#bbcdea));
	background: -webkit-linear-gradient(top,  #b7dbf7 0%,#a5c1e2 50%,#a2b8d8 50%,#bbcdea 100%);
	background: -o-linear-gradient(top,  #b7dbf7 0%,#a5c1e2 50%,#a2b8d8 50%,#bbcdea 100%);
	background: -ms-linear-gradient(top,  #b7dbf7 0%,#a5c1e2 50%,#a2b8d8 50%,#bbcdea 100%);
	background: linear-gradient(to bottom,  #b7dbf7 0%,#a5c1e2 50%,#a2b8d8 50%,#bbcdea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7dbf7', endColorstr='#bbcdea',GradientType=0 );
	padding: 15px;
	-webkit-box-shadow: inset 0px 0px 3px #003333;
	box-shadow: inset 0px 0px 3px #003333;
}
.dvzhelp_subhead {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	color: #5682C5;
	font-size: 1.15em;
}
.dvzhelp_cathead {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	color: #003572;
	font-size: 1em;
}
#dvzhelp_linkheads {
	width: 480px;
	height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	font-size: 1.18em;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(228,234,243,1.00)),color-stop( 100% , rgba(210,221,238,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(228,234,243,1.00) 0%,rgba(210,221,238,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(228,234,243,1.00) 0%,rgba(210,221,238,1.00) 100%);
	border-color: #003366 #003366 #50819E #50819E;
	border-width: 1px;
	border-style: solid;
	border-radius: 6px;
	display: block;
}
#dvzhelp_linkheads a {
	color: #5682C5;

}

#dvzhelp_linkheads a:active {
	width: 480px;
	height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	color: #2F5C99;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(210,222,241,1.00)),color-stop( 100% , rgba(196,209,228,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(210,222,241,1.00) 0%,rgba(196,209,228,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(210,222,241,1.00) 0%,rgba(196,209,228,1.00) 100%);
	border-color: #003366 #003366 #50819E #50819E;
	border-color: #003366 #003366 #50819E #50819E;
	border-width: 1px;
	border-style: solid;
	border-radius: 6px;
	display: block;
	margin-top: -11px;
	margin-left: -16px;
}

#dvzhelp_linkheads a:hover {
	width: 480px;
	height: 25px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #2F5C99;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(210,222,241,1.00)),color-stop( 100% , rgba(196,209,228,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(210,222,241,1.00) 0%,rgba(196,209,228,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(210,222,241,1.00) 0%,rgba(196,209,228,1.00) 100%);
	border-color: #003366 #003366 #50819E #50819E;
	border-color: #003366 #003366 #50819E #50819E;
	border-width: 1px;
	border-style: solid;
	border-radius: 6px;
	display: block;
	margin-top: -11px;
	margin-left: -16px;
}

#dvzhelp_linkheads a:link {
	text-decoration: none;
}

#dvzhelp_mainlinks {
	width: 480px;
	height: 15px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.06em;
	display: block;
	margin-left: 15px;
	padding-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 12px;
}

#dvzhelp_mainlinks a {
	color: #2B3756;
}

#dvzhelp_mainlinks a:active {
	width: 480px;
	height: 17px;
	color: #2F5C99;
	background-image: -webkit-gradient(linear, 100.00% 50.00%, 0.00% 50.00%, color-stop( 10.88% , rgba(255,255,255,1.00)),color-stop( 100% , rgba(222,232,249,1.00)));
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,1.00) 10.88%,rgba(222,232,249,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,1.00) 10.88%,rgba(222,232,249,1.00) 100%);
	border-color: #003366 #003366 #50819E #50819E;
	display: block;
	margin-top: -12px;
	margin-left: -7px;
	padding-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 12px;
}

#dvzhelp_mainlinks a:hover {
	width: 480px;
	height: 17px;
	color: #2F5C99;
	background-image: -webkit-gradient(linear, 100.00% 50.00%, 0.00% 50.00%, color-stop( 10.88% , rgba(255,255,255,1.00)),color-stop( 100% , rgba(222,232,249,1.00)));
	background-image: -webkit-linear-gradient(180deg,rgba(255,255,255,1.00) 10.88%,rgba(222,232,249,1.00) 100%);
	background-image: linear-gradient(270deg,rgba(255,255,255,1.00) 10.88%,rgba(222,232,249,1.00) 100%);
	border-color: #003366 #003366 #50819E #50819E;
	display: block;
	margin-top: -12px;
	margin-left: -7px;
	padding-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 12px;
}

#dvzhelp_mainlinks a:link {
	text-decoration: none;
}

.dvzhelp_linkrule {
	background-color: #2F5C99;
	width: 480px;
	height: 1px;
	margin-left: 15px;
}
.dvzhelp_otherlinks {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	color: #88A9CE;
}

.dvzhelp_otherlinks a {
	color: #88A9CE;
}

.dvzhelp_otherlinks a:active {
	font-color: #496C8D;
}

.dvzhelp_otherlinks a:hover {
	font-color: #496C8D;
}

.dvzhelp_otherlinks a:link {
	text-decoration: underline;
}


/* Start Of DTGV5 Product iPhone Page */

.rule {
	color: #008FE3;
	height: 1px;
	width: 100%;
	background-color: #008FE3;
	margin-top: 15px;
	margin-bottom: 15px;
}
.cleardiv {
	clear: both;
}

.dtgiOS_subheadcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 36px;
	padding-right: 25px;
	padding-left: 25px;
	color: #008FE3;
}

.dtgiOS_copy1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 30px;
	padding-right: 25px;
	padding-left: 25px;
}
.dtgiOS_copy2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	padding-right: 25px;
	padding-left: 25px;
}

/* Background & Content Container */

#dtgiOS_wrapper {
	padding: 35px;
	font-size: 0.85em;
	background-color: #FFFFFF;
}

/* Hero Content */


#dtgiOS_logowrap {
	width: 985px;
	height: 125px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-topleft: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	background-image: url(../images/dtg_producthero_bg.jpg);
	background-repeat: no-repeat;
	border-top: 1px solid #0B2F68;
	border-bottom: 1px solid #0F5A8D;
	border-right: 1px solid #0B2F68;
	border-left: 1px solid #0F5A8D;
}
/* Hero Content */


#dtgiOS_icon {
	width: 77px;
	height: 92px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-topleft: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	background-image: url(../images/logoclouds.png);
	background-repeat: no-repeat;
	float: left;
	margin-top: 15px;
	margin-left: 17px;
}
#dtgiOS_headlinewrap {
	width: 940px;
	height: 85px;
	-moz-border-radius-topleft: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	background: #ced9ef; /* Old browsers */
	background: -moz-linear-gradient(top,  #ced9ef 0%, #c5d8ea 39%, #a6c2db 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced9ef), color-stop(39%,#c5d8ea), color-stop(100%,#a6c2db)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ced9ef 0%,#c5d8ea 39%,#a6c2db 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ced9ef 0%,#c5d8ea 39%,#a6c2db 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ced9ef 0%,#c5d8ea 39%,#a6c2db 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ced9ef 0%,#c5d8ea 39%,#a6c2db 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced9ef', endColorstr='#a6c2db',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #0B2F68;
	border-bottom: 1px solid #0F5A8D;
	border-right: 1px solid #0B2F68;
	border-left: 1px solid #0F5A8D;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #2B5990;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 40px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 25px;
}
#dtgiOS_logo {
	height: 47px;
	width: 495px;
	float: left;
	margin-top: 27px;
	margin-bottom: 37px;
}
#dtgiOS_tagline {
	height: 60px;
	width: 340px;
	margin-top: 26px;
	margin-left: 30px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #535E6E;
	line-height: 32px;
	font-weight: bold;
}
.dtgiOS_blockheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 45px;
	font-weight: bold;
	color: #16487F;
}

#dtgiOS_herocopyblock {
	width: 937px;
	height: 155px;
	float: left;
	margin-bottom: 20px;
}
#dtgiOS_newV5 {
	width: 160px;
	float: left;
}
.dtgiOS_V5headcpy {
	font-weight: bold;
	color: #003F88;
	font-size: 24px;
	line-height: 20px;
	margin-bottom: 4px;
	margin-left: 15px;
}
.dtgiOS_V5bullcpy {
	margin-left: 15px;
}
#dtgiOS_V5copyblock {
	width: 775px;
	float: left;
}
#dtgiOS_V5copyblock ul {
	line-height: 24px;
	margin: 0px;
	list-style-image: url(../images/dtg_v5bullet.png);
}
#dtgiOS_V5copyblock li {
	margin-bottom: 20px;
	padding-left: px;
}
/* Explore Section */


#dtgiOS_exploreblock {
	width: 965px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	border-top: 1px solid #0B2F68;
	border-bottom: 1px solid #0F5A8D;
	border-right: 1px solid #0B2F68;
	border-left: 1px solid #0F5A8D;
	background-image: url(../images/dtg_explore_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-top: 15px;
	padding-bottom: 17px;
	padding-left: 20px;
}
#dtgiOS_featureswrap1 {
	width: 50%;
	float: left;
	margin-top: 25px;
	margin-left: -25px;
}
#dtgiOS_featureswrap2 {
	width: 50%;
	float: left;
	margin-top: 25px;
}
.dtgiOS_features_bens_bullhead {
	font-weight: bold;
	color: #2871B7;
	font-size: 18px;
	line-height: 20px;
	margin-left: 15px;
}
.dtgiOS_features_bens_bullcpy {
	margin-left: 15px;
	color: #000000;
}
#dtgiOS_features_bens {
	width: 485px;
}
#dtgiOS_features_bens ul {
	line-height: 22px;
	list-style-image: url(../images/dtg_v5bullet_mini.png);
	color: #003366;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 20px;
}
#dtgiOS_features_bens li {
	margin-bottom: 10px;
	padding-left: 0px;
}
#dtgiOS_features_dvz_tophead {
	font-weight: bold;
	color: #444444;
	font-size: 30px;
	margin-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 375px;
}
#dtgiOS_features_dvz_tophead img {
	margin-top: 5px;
	margin-bottom: -10px;
}
.dtgiOS_features_dvz_bullhead {
	font-weight: bold;
	color: #2871B7;
	font-size: 16px;
	line-height: 18px;
	margin-left: 15px;
}
.dtgiOS_features_dvz_bullcpy {
	margin-left: 15px;
	color: #000000;
	list-style-type: none;
	font-size: .92em;
	line-height: 1.3em;
}
#dtgiOS_features_dvz {
	width: 435px;
	background: #f2f8fc; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f8fc 0%, #cee0ed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f8fc), color-stop(100%,#cee0ed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f8fc 0%,#cee0ed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f8fc 0%,#cee0ed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f8fc 0%,#cee0ed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f8fc 0%,#cee0ed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f8fc', endColorstr='#cee0ed',GradientType=0 );
	margin-right: 20px;
	margin-left: 25px;
	padding-top: 15px;
	padding-bottom: 25px;
	border-radius: 15px;
	margin-top: 15px;
}
#dtgiOS_features_dvz ul {
	line-height: 22px;
	list-style-type: disc;
	color: #003366;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 20px;
}
#dtgiOS_features_dvz li {
	margin-bottom: 10px;
	padding-left: 0px;
}
.dtgiOS_features_comps_bullhead {
	font-weight: bold;
	color: #2871B7;
	font-size: 19px;
	margin-top: 20px;
	margin-left: 65px;
}
.dtgiOS_features_comps_bullhead {
	font-weight: bold;
	color: #2871B7;
	font-size: 19px;
	margin-top: 20px;
	margin-left: 65px;
}
#dtgiOS_features_comps {
	width: 485px;
	margin-left: 5px;
}
#dtgiOS_features_comps ul {
	line-height: 20px;
	list-style-image: url(../images/dtg_v5bullet_mini.png);
	color: #000000;
	margin-bottom: 0px;
	margin-left: 35px;
	margin-right: 0px;
	margin-top: 10px;
}
#dtgiOS_features_comps li {
	margin-bottom: 7px;
	margin-left: -25px;
	padding-left: 20px;
}
.dtgiOS_featureshead {
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background: #f2f8fc; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f8fc 0%, #cee0ed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f8fc), color-stop(100%,#cee0ed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f8fc 0%,#cee0ed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f8fc 0%,#cee0ed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f8fc 0%,#cee0ed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f8fc 0%,#cee0ed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f8fc', endColorstr='#cee0ed',GradientType=0 ); /* IE6-9 */
	overflow: hidden;
}
.dtgiOS_featuresheadcpy {
	background: #120f0f; /* Old browsers */
	background: -moz-linear-gradient(top,  #120f0f 0%, #1f1d1d 22%, #2e2e2e 42%, #353636 58%, #1a1818 61%, #1a1818 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#120f0f), color-stop(22%,#1f1d1d), color-stop(42%,#2e2e2e), color-stop(58%,#353636), color-stop(61%,#1a1818), color-stop(100%,#1a1818)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #120f0f 0%,#1f1d1d 22%,#2e2e2e 42%,#353636 58%,#1a1818 61%,#1a1818 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #120f0f 0%,#1f1d1d 22%,#2e2e2e 42%,#353636 58%,#1a1818 61%,#1a1818 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #120f0f 0%,#1f1d1d 22%,#2e2e2e 42%,#353636 58%,#1a1818 61%,#1a1818 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #120f0f 0%,#1f1d1d 22%,#2e2e2e 42%,#353636 58%,#1a1818 61%,#1a1818 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#120f0f', endColorstr='#1a1818',GradientType=0 ); /* IE6-9 */
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	padding-top: 11px;
	padding-bottom: 6px;
	padding-left: 15px;
	color: #C9D8E6;
	width: 192px;
	float: left;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
}
.dtgiOS_featureslogo {
	float: left;
	height: 32px;
	width: 240px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-right: 10px;
}

#slideshwrap {
	float: left;
	margin-top: 20px;
	width:450px;
	height:305px;
}
.slideheader {
	width:100%;
	height: 31px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #DBF4FF;
	background: #1565ef; /* Old browsers */
	background: -moz-linear-gradient(top,  #1565ef 0%, #7ca2f4 50%, #599ef2 50%, #1565ef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1565ef), color-stop(50%,#7ca2f4), color-stop(50%,#599ef2), color-stop(100%,#1565ef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1565ef 0%,#7ca2f4 50%,#599ef2 50%,#1565ef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1565ef 0%,#7ca2f4 50%,#599ef2 50%,#1565ef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1565ef 0%,#7ca2f4 50%,#599ef2 50%,#1565ef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1565ef 0%,#7ca2f4 50%,#599ef2 50%,#1565ef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1565ef', endColorstr='#1565ef',GradientType=0 ); /* IE6-9 */
	width: 435px;
	padding-top: 10px;
	margin-top: -20px;
	margin-left: -35px;
	padding-left: 15px;
}
.slideshcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #039;
	margin-left: -20px;
	float: left;
	display: inline;
	width: 170px;
	margin-top: 12px;
}
.explorescreens {
	width: 245px;
	float: right;
	height: auto;
	padding: 0px;
	margin-top: 20px;
	margin-right: -30px;
	margin-left: 0px;
	margin-bottom: -20px;
}
#dtgiOS_downloadwrap {
	width: 485px;
	float: left;
	margin-top: 25px;
}
#dtgiOS_purchasewrap {
	width: 485px;
	float: left;
	margin-top: 25px;
}
#fordesktopcopy {
	padding-left: 15px;
}
#firefoxvideo {
	margin-top: 20px;
}
.textwrap {
	float: right;
	margin-left: 30px;
	margin-top: 5px;
}
.dtgiOS_purchdlhead {
	height: 42px;
	width: 428px;
	background: #3762b2; /* Old browsers */
	background: -moz-linear-gradient(top,  #3762b2 0%, #14387a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3762b2), color-stop(100%,#14387a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3762b2 0%,#14387a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3762b2 0%,#14387a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3762b2 0%,#14387a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3762b2 0%,#14387a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3762b2', endColorstr='#14387a',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	padding-top: 10px;
	padding-left: 25px;
	margin-top: 15px;
	margin-bottom: 5px;
	font-weight: bold;
	border-top: 1px solid #0B2F68;
	border-bottom: 1px solid #0F5A8D;
	border-right: 1px solid #0B2F68;
	border-left: 1px solid #0F5A8D;
	margin-left: 20px;
}
.dtgiOS_badgewrap {
	padding-bottom: 35px;
	padding-left: 20px;
	padding-top: 20px;
	width: 485px;
}
.dtgiOS_badgewrap span {
	background: #D3F0FF;
	display: block;
	padding-bottom: -5px;
	margin-top: -5px;
	margin-bottom: -15px;
	margin-left: -5px;
	width: 472px;
	padding-left: 10px;
}
.dtgiOS_storebdg {
	color: #2871B7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 28px;
	vertical-align: middle;
	width: 200px;
	margin-top: 5px;
	float: right;
	margin-right: 30px;
}
.dtgiOS_storebdg a {
	text-decoration: none;
}
.dtgiOS_storebdg a:link {
	color: #2871B7;
}
.dtgiOS_storebdg a:visited {
	color:#2871B7;
}
.dtgiOS_storebdg a:active {
	color:#003F88;
	text-decoration: underline;
}
.dtgiOS_storebdg a:hover {
	color:#003F88;
	text-decoration: underline;
}
#dtgiOS_premgrphc {
	color: #002E59;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 15px;
	padding-top: 9px;
	padding-right: 4px;
	padding-bottom: 9px;
	padding-left: 9px;
}
#dtgiOS_premgrphc img {
	margin-right: 5px;
	margin-left: -5px;
}

